<?
	$menu_code = '111';
	require_once (APPPATH.'views/skin/admin/_content_comm.php');
?>


<form name="input_form" id="input_form" action="/admin/setting/setting_site_reg_proc" method="post" enctype="multipart/form-data">
<div class="common_table">
	<table>
	<tr>
		<th>홈페이지 제목</th>
		<td class="tl"><input type="text" name="homepage_title" id="homepage_title" value="<?=$homepage_title?>"></td>
	</tr>
	<tr>
		<th>관리자페이지 로고</th>
		<td class="tl"><input type="file" name="admin_logo" id="admin_logo">
		<? 	if($admin_logo!='') { ?>
			<input type="checkbox" name="is_del_admin_logo" value="Y">삭제
			<img src="<?=$admin_logo?>" style="width:100px">
		<?	} ?>
		</td>
	</tr>
	<tr>
		<th>하단스크립트</th>
		<td class="tl">
			<textarea style="width:600px;height:200px" name="footer_script"><?=$footer_script?></textarea></br>* 페이지 하단에 스크립트를 삽입합니다. 통계스크립트 등을 입력해주시면 됩니다. 관리자페이지에는 반영되지 않습니다.
		</td>
	</tr>
	<tr>
		<th>웹마스터 이름</th>
		<td class="tl"><input type="text" name="webmaster_name" id="webmaster_name" size="100" value="<?=$webmaster_name?>"></br>* 이메일 발송시 보내는 이름입니다.</td>
	</tr>
	<tr>
		<th>웹마스터 이메일주소</th>
		<td class="tl"><input type="text" name="webmaster_email" id="webmaster_email" size="100" value="<?=$webmaster_email?>"></br>* 이메일 발송시 보내는 이메일입니다.</td>
	</tr>
	</table>
</div>
<div class="write_btn tc">
	<a href="javascript:setting_site_reg_proc()">저장하기</a>
</div>

</form>



<script type="text/javascript">
function setting_site_reg_proc(){
    if($("#homepage_title").val()=='') {
        alert("홈페이지 제목을 입력해주세요.");
        return false;
    }

    if($("#webmaster_name").val()=='') {
        alert("웹마스터 이름을 입력해주세요.");
        return false;
    }

    if($("#webmaster_email").val()=='') {
        alert("웹마스터 이메일주소를 입력해주세요.");
        return false;
    }

    if($("#webmaster_email").val()=='') {
        alert("웹마스터 이메일주소를 입력해주세요.");
        return false;
    }

    if(checkEmail($("#webmaster_email").val())==false) {
		alert("메일주소를 확인해주세요.");
		return false;
	}


    $("#input_form").submit();

}



</script>